body{margin:0; padding:0; color:#000000; font-family:"Noto Sans SC", "microsoft yahei", sans-serif; font-size:14px; line-height:22px;}
img{margin:0; padding:0; border-style:none; vertical-align:middle; line-height:1.0;}
ul,nav{list-style-type:none;}
ol{list-style-type:decimal;}
p,span,h1,h2,h3,h4,h5,dl,dd,dt,form,ul,li,ol{margin:0; padding:0;}
i{margin:0; padding:0; font-style:normal;}
input,textarea,select,button{font-size:100%; margin:0; padding:0; vertical-align:middle;}
a{color:#333333; text-decoration:none; transition:all  0.3s ease;}
a:hover{opacity:.8;}
.span01{display:none;}
.fl{float:left;} 
.fr{float:right;}
.clear{clear:both;}
.hidden{overflow:hidden;}
.clearfix:after {content: "";display: block;clear: both;visibility: hidden;font-size: 0;height: 0;} 
.clearfix {*display: inline-block;_height:1%;}
.block{display:block}
.center{text-align:center;}
.tr{text-align:right;}
.fwb{font-weight:bold;}
.abs{position:absolute;}
.rel{position:relative;}


.pt0{padding-top:0px!important;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pt70{padding-top:70px;}
.pt90{padding-top:90px;}
.pt245{padding-top:245px;}
.pt310{padding-top:310px;}
.pt320{padding-top:320px;}
.pt440{padding-top:440px;}

.font12{font-size:12px;}
.font15{font-size:15px; line-height:26px;}

.icon{width:1em; height:1em; vertical-align:-0.15em; fill:currentColor; overflow:hidden;}

.sp_block,.sp_inline,.pad_inline,.pad_block{display:none;}


.thanks_box{width:1170px; height:calc(100vh - 330px); margin:80px auto 0 auto; display:flex; align-items:center;}
.thanks{width:100%; padding:40px 0 45px 0; text-align:center; border-top:#009C4B 1px solid; border-bottom:#009C4B 1px solid;}
.thanks_h3{color:#009C4B; font-size:28px; line-height:1.5;}
.thanks_p{color:#666; font-size:15px; padding-top:35px;}
.cindustry_features_more a{width:280px; color:#FFF; font-size:18px; line-height:54px; display:block; margin:0 auto; text-align:center; background:#009B4A; position:relative;}
.cindustry_features_more a .icon{font-size:14px; position:absolute; top:calc(50% - 7px); right:15px;}


.SC25_reason_title{color:#009B4A; font-size:58px; line-height:1.3;}
.SC25_reason_rfcn{font-size:20px; line-height:1.5; text-align:center; padding-top:10px;}
.SC25_consulting_bg{margin-top:50px; padding:75px 0 100px 0; background:#F5F5F7;}
.SC25_consulting{width:900px; margin:0 auto;}
.SC25_consulting_p1{color:#808080; font-size:16px; line-height:1.5;}
.SC25_w1070{width:1070px; margin:0 auto;}
.SC25_download_p1{color:#808080; font-size:19px; line-height:25px; border-bottom:#999999 2px solid; padding-bottom:5px;}
.SC25_download_p2{color:#808080; font-size:19px; line-height:25px; padding-top:28px;}
.SC25_download_ALL{display:flex; flex-wrap:wrap;}
.SC25_download_ALL li{padding-right:3%;}
.SC25_download_ALL_img{padding:15px 0 0 0; text-align:center;}
.cindustry_consult{padding-top:25px;}
.cindustry_consult_dl{margin-top:20px; display:flex; border:#B7B7B9 1px solid;}
.cindustry_consult_dl dd{width:200px; color:#4D4D4D; font-size:18px; font-weight:500; line-height:22px; padding:10px 0 10px 15px; border-right:#B7B7B9 1px solid; background:#E5F5ED; box-sizing:border-box;}
.cindustry_consult_dl dd span{margin-left:6px;}
.cindustry_consult_dl dt{width:calc(100% - 202px); color:#666666; font-size:16px; display:flex; background:#FFFFFF;}
.cindustry_consult_dd02{padding:10px 25px; box-sizing:border-box;}
.cindustry_please{width:100%; display:flex; justify-content:space-between; flex-wrap:wrap; padding:6px 25px; box-sizing:border-box;}
.cindustry_please select{width:400px; height:30px; color:#666666; font-size:16px; line-height:30px; padding:0 15px; box-sizing:border-box;}
.cindustry_consult_text{width:100%; color:#808080; font-size:14px; height:42px; padding:0 25px; border:none; box-sizing:border-box;}
.cindustry_consult_ul{display:flex; flex-wrap:wrap; padding:10px 25px; box-sizing:border-box;}
.cindustry_consult_ul li{width:100%; padding:5px 0;}
.cindustry_consult_ul li span{margin-left: 35px;}
.contact_purpose_text{width:120px; height:28px; border:#CCC 1px solid; box-sizing:border-box;}
.contact_purpose_text2{width:50px; height:28px; border:#CCC 1px solid; box-sizing:border-box;}
.cindustry_consult_textarea{width:100%; height:150px; font-size:14px; font-family: "Arial", "microsoft yahei", sans-serif; line-height:30px; padding:10px 25px; border:none; box-sizing:border-box;}
.contact_agree{color:#999; font-size:15px; padding-top:40px; text-align:center;}
.cindustry_consult_ul input[type="checkbox"],.contact_agree input[type="checkbox"]{display:none;}
.cindustry_consult_ul label,.contact_agree label{display:inline-block; padding:0 0 0 30px; position:relative; cursor:pointer;}
.cindustry_consult_ul label:before,.contact_agree label:before{content:""; display:block; width:20px; height:20px; background:url("https://www.nidec-group.cn/lp/liquid-cooling/images/c_icon_check_1.png") no-repeat center top; position:absolute; left:0; top:calc(50% - 10px);}
.cindustry_consult_ul label:hover:before,.contact_agree label:hover:before{background-position:center -40px;}
.cindustry_consult_ul input[type="checkbox"]:checked + label:before,.contact_agree input[type="checkbox"]:checked + label:before{background-position: center -80px;}
.member_login_land{display:flex; justify-content:center;}
.member_login_land input,.member_login_land a,.cindustry_login_land a{width:280px; color:#FFF; font-size:18px; line-height:54px; display:block; border:none; text-align:center; background:#009B4A url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNjM0MTExNjE3NzcyIiBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjEyMzY2IiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgd2lkdGg9IjIwMCIgaGVpZ2h0PSIyMDAiPjxkZWZzPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTc1NS45NzQyNjggNTEyIDI2OC4wMjU3MzIgMTQ2Ljk3NTcwOGwwIDczMC4wNDg1ODRMNzU1Ljk3NDI2OCA1MTAwLwvbWeHzLZLYyoVqdTS5Ech3HxSu8vpGRkYiPjwvcGF0aD48L3N2Zz4=') no-repeat 248px 20px; background-size:14px auto; position:relative; cursor:pointer;}
.member_login_land_new input,.member_login_land_new a{background:#009B4A url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNjM0MTExNjE3NzcyIiBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwMjQgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjEyMzY2IiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgd2lkdGg9IjIwMCIgaGVpZ2h0PSIyMDAiPjxkZWZzPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTc1NS45NzQyNjggNTEyIDI2OC4wMjU3MzIgMTQ2Ljk3NTcwOGwwIDczMC4wNDg1ODRMNzU1Ljk3NDI2OCA1MTIiIHAtaWQ9Ijc4MzIiIGZpbGw9IiNGRkZGRkYiPjwvcGF0aD48L3N2Zz4=') no-repeat 248px 20px; background-size:14px auto;}
.member_login_land a{margin-right:30px;}
.member_login_land input:hover{opacity:.8;}

@media only screen and (min-width:1200px) and (max-width:1920px){
.liquid_solution_bg,.liquid_products_bg01,.liquid_products_bg02,.liquid_products_bg03{background-size:auto 100%;}
}


.sub_path{width:1170px; color:#808080; margin:0 auto; padding:20px 0;}
.sub_path a{color:#808080;}
.sub_path .icon{color:#00a545; font-size:12px; margin:0 8px;}
* {
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
}
.header {
  background-color: #fff;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
  position: sticky;
  top: 0;
  z-index: 10000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0;
  height: 72px;
  padding-left: 40px;
  font-size: 20px;
}
.header h1 {
  margin-bottom: -10px;
}
.header img {
  width: auto;
  height: 56px;
}
.header .nav {
  display: flex;
  justify-content: end;
  width: 100%;
}
.header .nav .menu-links {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 60px;
  margin-right: 8px;
}
.header .nav .menu-links a {
  line-height: 1.4;
}
.header .nav .menu-btns {
  display: flex;
}
.header .nav .menu-btns .btn {
  background: #00B053;
  color: #fff;
  padding: 10px 48px;
  display: inline-block;
  text-align: center;
  transition: opacity 0.3s ease;
}
.header .nav .menu-btns .btn:hover {
  opacity: 0.8;
}
.header .nav .menu-btns .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding: 0;
  width: 140px;
  height: 72px;
  line-height: 72px;
}
.header .nav .menu-btns .btn::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 15px;
  background: url(../assets/image/icon-mail.svg) no-repeat center/contain;
}
.header .nav .menu-btns .btn.__inquiry {
  color: #00B053;
  background: #fff;
}
.header .nav .menu-btns .btn.__download::before {
  background: url(../assets/image/icon-download-white.svg) no-repeat center/contain;
  width: 17px;
  height: 20px;
}
.header .nav a {
  font-weight: 500;
}
.header .nav.active .menu-links a {
  color: #fff;
}
.header {
  /* ハンバーガーボタン */
}
.header .menu-toggle {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 40px;
  height: 22px;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 1100;
  position: relative;
  padding: 0 6px;
}
.header .menu-toggle span {
  display: block;
  width: 100%;
  height: 2px;
  background: #0B0F14;
  border-radius: 2px;
  transition: all 0.3s ease;
}
.header .menu-toggle.active {
  height: 20px;
}
.header .menu-toggle.active span {
  background: #fff;
}
.header .menu-toggle.active span:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}
.header .menu-toggle.active span:nth-child(2) {
  opacity: 0;
}
.header .menu-toggle.active span:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}
.header {
  /* モバイル用ナビ開閉 */
}
@media (max-width: 899px) {
  .header img {
    height: 40px;
  }
  .header .menu-toggle {
    position: fixed;
    display: flex;
    top: 17px;
    right: 14px;
    z-index: 9999;
  }
  .header .nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 85%;
    height: 100vh;
    background: #00B053;
    box-shadow: -2px 0 10px rgba(0, 0, 0, 0.1);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    transition: right 0.4s ease;
    z-index: 1000;
  }
  .header .nav .menu-links,
  .header .nav .menu-btns {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: 24px;
    margin-right: 0;
  }
  .header .nav .menu-links a,
  .header .nav .menu-btns a {
    font-size: 25px;
  }
  .header .nav .menu-links .btn,
  .header .nav .menu-btns .btn {
    width: 240px;
    height: 50px;
  }
  .header .nav .menu-links .btn.__download,
  .header .nav .menu-btns .btn.__download {
    border: 1px solid #fff;
  }
  .header .nav.active {
    right: 0;
    gap: 40px;
  }
  .header body.no-scroll {
    overflow: hidden;
  }
}
@media (max-width: 520px) {
  .header img {
    height: 36px;
  }
}
@media (min-width: 1536px) {
  html {
    font-size: 125%;
  }
  html .header .nav .menu-links {
    gap: 50px;
  }
  html .header .nav .menu-links a {
    font-size: 120%;
  }
  
}
@media (max-width: 1366px) and (min-width: 1280px) {
  .header .nav .menu-links {
    gap: 64px;
    margin-right: 16px;
  }
}

@media (max-width: 1279px) and (min-width: 821px) {
  .header .nav .menu-links {
    gap: 16px;
    margin-right: 16px;
  }
  .header .nav .menu-links a {
    font-size: 14px;
  }
  .header .nav .menu-btns .btn {
    max-width: 120px;
  }
}
@media (max-width: 1024px) and (min-width: 821px) {
  .header .nav .menu-links {
    gap: 64px;
    margin-right: 16px;
  }
  .header .nav .menu-btns .btn {
    max-width: 120px;
    font-size: 14px;
    gap: 4px;
  }
}
@media (max-width: 820px) {
  html {
    scroll-padding-top: 56px;
  }
  header {
    max-height: 56px;
  }
  header img {
    width: 192px;
  }
  
}
@media (max-width: 768px) {
  h2 {
    font-size: 28px;
    line-height: 1.5;
  }
  header {
    padding-right: 10px;
  }
  header .nav .menu-links a,
  header .nav .menu-btns a {
    font-size: 18px !important;
  }
  header .menu-btns .btn {
    position: relative;
  }
  header .menu-btns .btn::before {
    position: absolute;
    top: 50%;
    left: 52px;
    transform: translateY(-50%);
  }
  
}



.nidec_sidebar {
    padding-top: 32px;
    position: fixed;
    top: calc(80% - 110px);
    right: 50px;
    z-index: 20;
}

.nidec_sidebar_x {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.nidec_sidebar img {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
}
.service_nav{display: flex;}
.service_nav a{display: block; width: 385px;}
.service_nav a:nth-child(2){margin-left: 30px;}

/*.footer{padding:20px 0 40px 0; border-top:#C5C5C5 1px solid;}
.footer_copyright{color:#666666; font-size:13px; text-align:center; padding-top:85px;}
.footer_copyright a{color:#666666; font-size:12px; padding-left:10px;}
.footer_weixin{position:relative;}
.footer_weixin_pc{position:absolute; top:-195px; left:50%; transform: translateX(-50%); z-index:20; display:none;}
.pagetop a{width:50px; height:50px; color:#FFF; font-size:28px; display:flex; justify-content:center; align-items:center; background:#B2E4C7; position:fixed; bottom:50px; right:20px; z-index:9;}*/
.nidec_w1170{width:1170px; margin:0 auto;}
.footer_bg{margin-top:140px; padding:60px 0 25px 0; border-top:#009C4B 5px solid; background:#F2F2F2; position:relative;}
.pagetop a{width:50px; height:50px; color:#FFF; font-size:28px; display:flex; justify-content:center; align-items:center; background:#B2E4C7; position:absolute; top:-70px; right:20px; z-index:9;}
.footer{display:flex;}
.foot_logo{width:330px;}
.foot_product{width:245px; padding-right:35px;}
.foot_product h3{font-size:16px; line-height:26px; font-weight:500; padding-top:30px; border-bottom:#BCBCBC 1px solid;}
.foot_product h3:first-child{padding-top:0;}
.foot_product h3 .icon{display:none;}
.foot_product p a{color:#4d4d4d; font-size:15px; line-height:26px;}
.footer_copyright{color:#666666; font-size:13px; text-align:center; padding-top:140px;}
.footer_copyright a{color:#666666; font-size:12px; text-decoration:underline;}
